@charset "UTF-8";
/* CSS Document */
.signOn {
  display: block;
  width: 194px;
  height: 100%;
  background: url(../img/common/sign_btn.png) center bottom;
}

/*------------------------
sub menu
------------------------*/
li.sub_01, .sub_02 {
  width: 130px;
}

li.sub_01 a {
  background: url(../img/sign/sub_sign.png) 0 bottom;
}

li.sub_01 a:hover {
  background: url(../img/sign/sub_sign.png) 0 bottom !important;
}

li.sub_02 a {
  background: url(../img/sign/sub_scedule.png) 0 top;
}

li.sub_02 a:hover {
  background: url(../img/sign/sub_scedule.png) 0 bottom !important;
}

/*------------------------
contents
------------------------*/
#contents {
  width: 100%;
  min-width: 980px;
  margin: 0 auto 0;
  background: #b3e1fc;
}

/*------------------------
signInfo
------------------------*/
#signInfo {
  width: 100%;
  height: 100%;
  background: url(../img/sign/sign_bg.jpg) repeat-y center top;
}

.signCnt {
  position: relative;
  width: 980px;
  height: 100%;
  margin: 0 auto 0;
  padding: 0 0 140px 0;
}

.ttlStar {
  width: 227px;
  height: 198px;
  margin: 0 0 0 -105px;
  background: url(../img/common/ttl_star.png) no-repeat 0 0;
}

.ttlStar h2 {
  padding: 60px 0 0 105px;
}

/*------------------------
time scedule
------------------------*/
#timescedule {
  width: 100%;
  height: 100%;
  background: #fff;
}

.sceduleCnt {
  position: relative;
  width: 980px;
  height: 100%;
  margin: 0 auto 0;
}

.table {
  margin: -33px 0 0;
}

/*outline*/
#outline {
  width: 100%;
  margin: -45px 0 50px 0;
}
#outline img {
  margin: 17px 0;
}
#outline p {
  color: #ff452d;
  font-size: 15px;
  margin: 10px 0 0 82px;
}
#outline .infoLine {
  width: 100%;
  height: 1px;
  background: url(../img/sign/infoLine.gif) repeat-x;
}

/*nogameSign*/
#yellowSign {
  width: 100%;
  height: 295px;
  background: #fffeee;
}
#yellowSign .lineupImg {
  float: left;
}

/*absoSign*/
#greenSign {
  width: 100%;
  height: 295px;
  background: #e0f0eb;
}
#greenSign .lineupImg {
  float: left;
}

.leftCnt {
  float: left;
  width: 405px;
  padding: 20px 20px 0 25px;
  position: relative;
}

.yellow {
  background: url(../img/sign/star_yellow.png) 327px 10px no-repeat;
}

.green {
  background: url(../img/sign/star_green.png) 320px 10px no-repeat;
}

.map {
  float: right;
  width: 200px;
  padding: 20px 25px 20px 0;
}

.lineupTtl {
  margin: 0 0 6px;
}

.lineupSensei {
  margin: 14px 0;
}

.lineupTime {
  margin: 16px 0;
}

.lineupTime_02 {
  margin: 5px 0 10px;
}

p.place {
  color: #ff452d;
  font-size: 15px;
  margin: 15px 0;
}

p.address {
  font-size: 13px;
  line-height: 18px;
}
p.address a {
  color: #24a997;
  text-decoration: none;
}
p.address a:hover {
  color: #888;
}
p.address img {
  display: inline;
  margin: 0 3px 0 0;
  vertical-align: middle;
}

p.shop {
  margin: 3px 0 0 0;
}

.mapIcon {
  margin: 0 0 4px 60px;
}
.mapIcon img {
  display: inline;
  vertical-align: middle;
}
.mapIcon span a {
  font-size: 13px;
  color: #888888;
  text-decoration: none;
}
.mapIcon span a:hover {
  color: #24a997;
}

p.offer {
  font-size: 11px;
  line-height: 18px;
}

p.madan_offer {
  position: absolute;
  top: 259px;
  left: 155px;
}

p.scedule_offer {
  margin: 25px 0 105px 65px;
}
